Synopsis:
   save [<options>] <filename>

Description:
   SAVE is used to record the client's current configuration to an
   external file. The command does not save information such as nickname
   or user mode, or any setting that requires server interaction (except 
  NOTIFY).

   The client by default will save all types of configurable settings to
   the external file.  It can be set, however, to only save certain
   types of settings.  The options may be abbreviated unambiguously.

Options:
   -alias     saves any aliases or alias structures present
   -assign    saves any variables or variable structures present
   -bind      saves any added key bindings
   -digraph   saves any changes to the internal digraph table
   -notify    saves the current NOTIFY list
   -on        saves all defined hooks
   -set       saves any modified SET variables
   -all       all of the above (default)

Examples:
   To save everything to a backup .ircrc:
      /save .ircrc.safe

   To only save internal variables and key bindings:
      /save -b -s .irc.settings

See Also:
   Command_Line_Args(7); load(5); stub(5)

Other Notes:
   This command will clobber any existing file it saves to.  Care should be
   taken to avoid unintentionally wiping an .ircrc that took days to write.
   The filename argument is no longer optional as of 8/31/1999

Limitations:
  The resulting file generated from SAVE is poorly structured, without
  comments, and generally unreadable for anything more complex than the
  most simple configurations.
	